<template>
  <g>
    <defs>
      <path
        id="notifications@1x-a"
        d="M9.25658947,15.1968 L5.48311579,17.7820632 L5.48311579,12.0650105 L9.25658947,15.1968 Z M11.6346947,15.2422737 L6.40606316,10.9037474 L6.40606316,8.55427368 L17.4376421,8.55427368 L17.4376421,10.9037474 L12.2098526,15.2422737 C12.0473263,15.3778526 11.7955368,15.3770105 11.6346947,15.2422737 L11.6346947,15.2422737 Z M10.4431158,16.1820632 L10.6873263,16.3841684 C11.3795368,16.9584842 12.4650105,16.9584842 13.1572211,16.3841684 L13.4014316,16.1820632 L16.7883789,18.5037474 L7.05532632,18.5037474 L10.4431158,16.1820632 Z M18.3614316,12.0650105 L18.3614316,17.7820632 L14.5871158,15.1968 L18.3614316,12.0650105 Z M11.0325895,7.07132632 L11.6346947,6.57195789 C11.7972211,6.43806316 12.0490105,6.43974737 12.2098526,6.57195789 L12.8111158,7.07132632 L11.0325895,7.07132632 Z M19.7946947,10.2081684 L18.9205895,9.37111579 L18.9205895,8.40858947 C18.9205895,7.67090526 18.3210105,7.07132632 17.5833263,7.07132632 L15.1336421,7.07132632 L13.1572211,5.43006316 C12.4650105,4.85658947 11.3795368,4.85658947 10.6873263,5.43006316 L8.71090526,7.07132632 L6.26037895,7.07132632 C5.52269474,7.07132632 4.92311579,7.67090526 4.92311579,8.40858947 L4.92311579,9.37111579 L4.26543158,9.91764211 L4.08185263,10.1534316 L4.00016842,18.0532211 C4.00016842,18.5812211 4.2208,19.0932211 4.63932632,19.4881684 C4.99385263,19.8098526 5.45448421,19.9858526 5.93364211,19.9858526 L17.9100632,19.9858526 C18.3892211,19.9858526 18.8490105,19.8098526 19.2380632,19.4570105 C19.6237474,19.0932211 19.8435368,18.5812211 19.8435368,18.0532211 L19.8435368,10.4860632 L19.7946947,10.2081684 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#notifications@1x-a" />
    </g>
  </g>
</template>
